

.tx-citko-events .citko-event-single .list-group {
    border: none;
    padding: 10px 0 0 0;
    margin: 0;
}

.tx-citko-events .citko-event-single .list-group-item {
    border: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.tx-citko-events .citko-event-single .event-documents .media-document-link {
    font-weight: normal;
}
.tx-citko-events .citko-event-single .event-documents .media-document-link img {
    vertical-align: text-bottom;
}